Bug 708086 - Typo in INFO_FILES
Summary: Typo in INFO_FILES
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Macaulay2
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-26 17:34 UTC by Jason Tibbitts
Modified: 2011-06-16 00:32 UTC (History)
2 users (show)

Fixed In Version: Macaulay2-1.3.1-9.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-08 23:59:42 UTC


Attachments (Terms of Use)

Description Jason Tibbitts 2011-05-26 17:34:37 UTC
I get this when installing Macaulay2-1.3.1-7.fc14.x86_64:

install-info: No such file or directory for /usr/share/info/SCSP.info

It appears that the actual file is SCSCP.info, not SCSP.info.  This seems to be a typo in the INFO_FILES macro introduced in commit 9e9837aa947b77506f261b01fd12329afb1879fc.

Same thing with Macaulay2-1.3.1-8.fc15.x86_64.

Comment 1 Rex Dieter 2011-05-26 17:37:04 UTC
confirmed, I'll fix it up.

Comment 2 Fedora Update System 2011-05-27 18:03:43 UTC
Macaulay2-1.3.1-9.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/Macaulay2-1.3.1-9.fc15

Comment 3 Fedora Update System 2011-05-27 18:04:12 UTC
Macaulay2-1.3.1-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/Macaulay2-1.3.1-9.el6

Comment 4 Fedora Update System 2011-05-27 18:04:55 UTC
Macaulay2-1.3.1-9.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Macaulay2-1.3.1-9.fc14

Comment 5 Fedora Update System 2011-05-28 21:35:12 UTC
Package Macaulay2-1.3.1-9.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing Macaulay2-1.3.1-9.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/Macaulay2-1.3.1-9.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-06-08 23:59:37 UTC
Macaulay2-1.3.1-9.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-06-15 05:51:45 UTC
Macaulay2-1.3.1-9.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-06-16 00:32:00 UTC
Macaulay2-1.3.1-9.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.